overclockzonefanpage  overclockzoneth  TV  
Results 1 to 3 of 3

Thread: ใช้ HOT MAIL 8.0 เบต้า ไม่ได้ค่ะ

  1. #1

    Wink ใช้ HOT MAIL 8.0 เบต้า ไม่ได้ค่ะ

    โหลด MESSENGER 8.0 เบต้า มาใช้แต่ใช้ไม่ได้ ค่ะ แจ้งว่า มีข้อผิดพลาด เลยต้องใช้ เวอร์ชั่นเก่าที่เก่ามาก โชว์รูปโชว์เสียงอะไรไม่ได้เลยจะทำอย่างไรดี

  2. #2
    OverclockZone Member อิมพีเรียล's Avatar
    Join Date
    29 Sep 2006
    Location
    พิษณุโลก

    Default

    ลองโหลด รุ่น 8.1 มาใช้ดูครับ

  3. #3

    Default

    ลองแล้วค่ะ แต่ก็ไม่ได้ค่ะ ไม่แน่ใจว่าเป็นเพราะอะไร ตอนแรกโหลด แคมป์ฟอก มาพอลบออกจากเครื่องทำให้เข้า รุ่น 7.0 ไม่ได้ ลองโหลด 8.1 มาก็ใช้ไม่ได้เลย เศร้าจัง



Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •